#contentContainer {
	background-image: url(../../../images/sidebar/color/white.jpg);
	background-repeat: repeat-y;
}

#sidebarContainer .sideHeader {
	color: #000;
}

#sidebarContainer {
	color: #333;
}

#contentContainer #sidebarContainer {
	color: #303030;
}

#contentContainer #sidebarContainer a {
	color: #000;
}